'updown acceleration
' 检索 up-down 控件的加速度信息。
'  hUDM      : Handle to the UpDown control. (e.g. HWND_FORM1_UPDOWN1)
'  cAccels   : Number of elements in the array specified by paAccels.
'  paAccels  : Array of UDACCEL structures that receive acceleration information.
Function FF_UpDown_GetAccel (ByVal hUDM As HWND, ByVal cAccels As Long, ByRef paAccels As UDACCEL) As Long
 
         Function = SendMessage(hUDM, UDM_GETACCEL, cAccels, Cast(LPARAM,VarPtr(paAccels)))

End Function

